<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="NeracaLajur"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Landscape"
		 pageWidth="842"
		 pageHeight="595"
		 columnWidth="814"
		 columnSpacing="0"
		 leftMargin="14"
		 rightMargin="14"
		 topMargin="20"
		 bottomMargin="20"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="0" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />

	<parameter name="toko" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA["Koperasi karyawan Siloam Hospitals Surabaya"]]></defaultValueExpression>
	</parameter>
	<parameter name="alamat" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA["Jl. Raya Gubeng 70"]]></defaultValueExpression>
	</parameter>
	<parameter name="telp" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA["031-503 1333"]]></defaultValueExpression>
	</parameter>
	<parameter name="tahun" isForPrompting="false" class="java.lang.String">
		<defaultValueExpression ><![CDATA["2007"]]></defaultValueExpression>
	</parameter>
	<parameter name="tanggal1" isForPrompting="true" class="java.lang.String">
		<defaultValueExpression ><![CDATA["2007-01-01"]]></defaultValueExpression>
	</parameter>
	<parameter name="tanggal2" isForPrompting="true" class="java.lang.String">
		<defaultValueExpression ><![CDATA["2010-01-01"]]></defaultValueExpression>
	</parameter>
	<queryString><![CDATA[select * from fn_acc_rpt_neraca_lajur($P{tanggal1}, $P{tanggal2}) as (group_id varchar, acc_no varchar, acc_name varchar, 
saldo_debet double precision, saldo_kredit double precision, penyesuaian_debet double precision, penyesuaian_kredit double precision,
rl_d double precision, rl_k double precision, neraca_d double precision, neraca_k double precision)]]></queryString>

	<field name="group_id" class="java.lang.String"/>
	<field name="acc_no" class="java.lang.String"/>
	<field name="acc_name" class="java.lang.String"/>
	<field name="saldo_debet" class="java.lang.Double"/>
	<field name="saldo_kredit" class="java.lang.Double"/>
	<field name="penyesuaian_debet" class="java.lang.Double"/>
	<field name="penyesuaian_kredit" class="java.lang.Double"/>
	<field name="rl_d" class="java.lang.Double"/>
	<field name="rl_k" class="java.lang.Double"/>
	<field name="neraca_d" class="java.lang.Double"/>
	<field name="neraca_k" class="java.lang.Double"/>

	<variable name="saldo_adj_debet" class="java.lang.Double" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[new java.lang.Double(($F{saldo_debet}).doubleValue()+($F{penyesuaian_debet}).doubleValue())]]></variableExpression>
	</variable>
	<variable name="saldo_adj_kredit" class="java.lang.Double" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[new java.lang.Double($F{saldo_kredit}.doubleValue()+$F{penyesuaian_kredit}.doubleValue())]]></variableExpression>
	</variable>
	<variable name="neraca_debet" class="java.lang.Double" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[$F{group_id}.equalsIgnoreCase("1")||$F{group_id}.equalsIgnoreCase("2")||$F{group_id}.equalsIgnoreCase("3") ? 
(new java.lang.Double($F{group_id}.equalsIgnoreCase("1")?($F{penyesuaian_debet}.doubleValue()-$F{penyesuaian_kredit}.doubleValue()) : (0))
): new java.lang.Double(0)]]></variableExpression>
	</variable>
	<variable name="neraca_kredit" class="java.lang.Double" resetType="Report" calculation="Nothing">
		<variableExpression><![CDATA[$F{group_id}.equalsIgnoreCase("1")||$F{group_id}.equalsIgnoreCase("2")||$F{group_id}.equalsIgnoreCase("3")? 
new java.lang.Double(($F{group_id}.equalsIgnoreCase("2")||$F{group_id}.equalsIgnoreCase("3")||$F{group_id}.equalsIgnoreCase("5") ? 
($F{penyesuaian_kredit}.doubleValue()-$F{penyesuaian_debet}.doubleValue()) : (0))
): new java.lang.Double(0)]]></variableExpression>
	</variable>
	<variable name="tot_saldo_d" class="java.lang.Double" resetType="Report" calculation="Sum">
		<variableExpression><![CDATA[$F{saldo_debet}]]></variableExpression>
	</variable>
	<variable name="tot_saldo_k" class="java.lang.Double" resetType="Report" calculation="Sum">
		<variableExpression><![CDATA[$F{saldo_kredit}]]></variableExpression>
	</variable>
	<variable name="tot_penyesuaian_d" class="java.lang.Double" resetType="Report" calculation="Sum">
		<variableExpression><![CDATA[$F{penyesuaian_debet}]]></variableExpression>
	</variable>
	<variable name="tot_penyesuaian_k" class="java.lang.Double" resetType="Report" calculation="Sum">
		<variableExpression><![CDATA[$F{penyesuaian_kredit}]]></variableExpression>
	</variable>
	<variable name="tot_disesuaikan_d" class="java.lang.Double" resetType="Report" calculation="Sum">
		<variableExpression><![CDATA[$V{saldo_adj_debet}]]></variableExpression>
	</variable>
	<variable name="tot_disesuaikan_k" class="java.lang.Double" resetType="Report" calculation="Sum">
		<variableExpression><![CDATA[$V{saldo_adj_kredit}]]></variableExpression>
	</variable>
	<variable name="tot_rl_d" class="java.lang.Double" resetType="Report" calculation="Sum">
		<variableExpression><![CDATA[$F{rl_d}]]></variableExpression>
	</variable>
	<variable name="tot_rl_k" class="java.lang.Double" resetType="Report" calculation="Sum">
		<variableExpression><![CDATA[$F{rl_k}]]></variableExpression>
	</variable>
	<variable name="tot_neraca_d" class="java.lang.Double" resetType="Report" calculation="Sum">
		<variableExpression><![CDATA[$F{neraca_d}]]></variableExpression>
	</variable>
	<variable name="tot_neraca_k" class="java.lang.Double" resetType="Report" calculation="Sum">
		<variableExpression><![CDATA[$F{neraca_k}]]></variableExpression>
	</variable>
		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</title>
		<pageHeader>
			<band height="88"  isSplitAllowed="true" >
				<staticText>
					<reportElement
						x="700"
						y="62"
						width="114"
						height="13"
						key="staticText-5"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Neraca / Balance Sheet]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="0"
						width="814"
						height="20"
						key="textField"/>
					<box leftPadding="2" rightPadding="2" topPadding="1"></box>
					<textElement>
						<font size="14" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{toko}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="42"
						y="62"
						width="202"
						height="26"
						key="staticText-16"/>
					<box leftPadding="2" rightPadding="2" topPadding="1">					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Keterangan]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="20"
						width="814"
						height="23"
						key="textField-1"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineColor="#999999"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="12" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Neraca Lajur"]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="700"
						y="75"
						width="57"
						height="13"
						key="staticText-23"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Debet]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="757"
						y="75"
						width="57"
						height="13"
						key="staticText-24"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Kredit]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="0"
						y="62"
						width="42"
						height="26"
						key="staticText-25"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[No. Acc]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="586"
						y="62"
						width="114"
						height="13"
						key="staticText-27"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Rugi / Laba]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="586"
						y="75"
						width="57"
						height="13"
						key="staticText-28"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Debet]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="643"
						y="75"
						width="57"
						height="13"
						key="staticText-29"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Kredit]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="472"
						y="62"
						width="114"
						height="13"
						key="staticText-30"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Neraca Saldo Disesuaikan]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="472"
						y="75"
						width="57"
						height="13"
						key="staticText-31"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Debet]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="529"
						y="75"
						width="57"
						height="13"
						key="staticText-32"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Kredit]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="358"
						y="62"
						width="114"
						height="13"
						key="staticText-33"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Penyesuaian]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="358"
						y="75"
						width="57"
						height="13"
						key="staticText-34"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Debet]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="415"
						y="75"
						width="57"
						height="13"
						key="staticText-35"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Kredit]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="244"
						y="62"
						width="114"
						height="13"
						key="staticText-36"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="1.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Neraca Saldo/ Trial Balance]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="244"
						y="75"
						width="57"
						height="13"
						key="staticText-37"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Debet]]></text>
				</staticText>
				<staticText>
					<reportElement
						x="301"
						y="75"
						width="57"
						height="13"
						key="staticText-38"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="0.0" lineStyle="Solid"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Center">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[Kredit]]></text>
				</staticText>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="43"
						width="814"
						height="13"
						key="textField-29"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<leftPen lineWidth="0.0"/>
					<bottomPen lineWidth="0.0" lineColor="#999999"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Per tanggal : "+$P{tanggal1}.substring( 8,10)+$P{tanggal1}.substring( 4, 8 )+$P{tanggal1}.substring( 0, 4 )+
" s/d : "+$P{tanggal2}.substring( 8,10)+$P{tanggal2}.substring( 4, 8 )+$P{tanggal2}.substring( 0, 4 )]]></textFieldExpression>
				</textField>
			</band>
		</pageHeader>
		<columnHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnHeader>
		<detail>
			<band height="13"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="0"
						width="42"
						height="13"
						key="textField"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
</box>
					<textElement>
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{acc_no}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="244"
						y="0"
						width="57"
						height="13"
						key="textField"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="3" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{saldo_debet}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="42"
						y="0"
						width="202"
						height="13"
						key="textField-7"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
</box>
					<textElement>
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$F{acc_name}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="301"
						y="0"
						width="57"
						height="13"
						key="textField-8"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="3" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
					<rightPen lineWidth="0.5"/>
</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{saldo_kredit}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="358"
						y="0"
						width="57"
						height="13"
						key="textField-13"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="3" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{penyesuaian_debet}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="415"
						y="0"
						width="57"
						height="13"
						key="textField-14"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="3" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{penyesuaian_kredit}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="472"
						y="0"
						width="57"
						height="13"
						key="textField-15"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="3" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{saldo_adj_debet}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="529"
						y="0"
						width="57"
						height="13"
						key="textField-16"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="3" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{saldo_adj_kredit}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="586"
						y="0"
						width="57"
						height="13"
						key="textField-17"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="3" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{rl_d}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="643"
						y="0"
						width="57"
						height="13"
						key="textField-18"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="3" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{rl_k}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0; (#,##0)" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="700"
						y="0"
						width="57"
						height="13"
						key="textField-19"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="3" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{neraca_d}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0; (#,##0)" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="757"
						y="0"
						width="57"
						height="13"
						key="textField-20"
						stretchType="RelativeToBandHeight"
						isPrintWhenDetailOverflows="true"/>
					<box leftPadding="2" rightPadding="3" topPadding="1">					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="0.5" lineColor="#999999"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$F{neraca_k}]]></textFieldExpression>
				</textField>
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="13"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="35"
						y="0"
						width="56"
						height="13"
						key="textField"/>
					<box></box>
					<textElement textAlignment="Right">
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["Page " + $V{PAGE_NUMBER} + " of "]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Report" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="91"
						y="0"
						width="42"
						height="13"
						key="textField"/>
					<box></box>
					<textElement>
						<font size="8"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA["" + $V{PAGE_NUMBER} + ""]]></textFieldExpression>
				</textField>
			</band>
		</pageFooter>
		<summary>
			<band height="15"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="244"
						y="0"
						width="57"
						height="15"
						key="textField"/>
					<box leftPadding="1" rightPadding="2">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="0.0"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{tot_saldo_d}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement
						x="0"
						y="0"
						width="244"
						height="15"
						key="staticText-17"/>
					<box leftPadding="2" rightPadding="1" topPadding="1">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="1.0"/>
					<bottomPen lineWidth="1.0" lineStyle="Solid"/>
</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<text><![CDATA[TOTAL]]></text>
				</staticText>
				<textField isStretchWithOverflow="false" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="301"
						y="0"
						width="57"
						height="15"
						key="textField-12"/>
					<box leftPadding="1" rightPadding="2">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{tot_saldo_k}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="358"
						y="0"
						width="57"
						height="15"
						key="textField-21"/>
					<box leftPadding="1" rightPadding="2">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{tot_penyesuaian_d}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="415"
						y="0"
						width="57"
						height="15"
						key="textField-22"/>
					<box leftPadding="1" rightPadding="2">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{tot_penyesuaian_k}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="472"
						y="0"
						width="57"
						height="15"
						key="textField-23"/>
					<box leftPadding="1" rightPadding="2">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{tot_disesuaikan_d}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="529"
						y="0"
						width="57"
						height="15"
						key="textField-24"/>
					<box leftPadding="1" rightPadding="2">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{tot_disesuaikan_k}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="586"
						y="0"
						width="57"
						height="15"
						key="textField-25"/>
					<box leftPadding="1" rightPadding="2">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{tot_rl_d}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="643"
						y="0"
						width="57"
						height="15"
						key="textField-26"/>
					<box leftPadding="1" rightPadding="2">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{tot_rl_k}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="700"
						y="0"
						width="57"
						height="15"
						key="textField-27"/>
					<box leftPadding="1" rightPadding="2">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{tot_neraca_d}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" pattern="#,##0" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="757"
						y="0"
						width="57"
						height="15"
						key="textField-28"/>
					<box leftPadding="1" rightPadding="2">					<topPen lineWidth="3.0" lineStyle="Double"/>
					<leftPen lineWidth="0.5"/>
					<bottomPen lineWidth="1.0"/>
					<rightPen lineWidth="1.0"/>
</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="8" isBold="true"/>
					</textElement>
				<textFieldExpression   class="java.lang.Double"><![CDATA[$V{tot_neraca_k}]]></textFieldExpression>
				</textField>
			</band>
		</summary>
</jasperReport>
